Themler Update v. 559 - PHP 8 support for Wordpress and Joomla themes added

We are glad to introduce version 559 that includes: PHP 8 support for Wordpress themes PHP 8 support for Joomla 3 themes More fixes for Joomla 4 support If your theme for Wordpress or for Joomla...
202 Replies
16 Votes

Latest By cjaipur39

Activity
1 hour ago

Started 16 September 2022 by Support Team

error -> 2 arguments are required, 1 given

Hello, Joomla 4.2.5, Thelmer 559, PHP 8.0.x When using menu-item-type «category blog» or «featured articles» the page chrashes with error: 2 arguments are required, 1 given. It's in the Themler...
33 Replies
1 Votes

Latest By mycardetailchicago

Activity
16 December 2023

Started 18 November 2022 by info1139

PHP 8 Error

I need help, themler works fine in PHP 7 works fine on PHP version 7, but when I switch to PHP 8 it doesn't work, I'm using Wordpress to make my website
1 Reply
0 Votes

Latest By Support Team

Activity
22 March 2023

Started 22 March 2023 by impresioneseltintero

Themler 2.0 with Bootstrap 5 and support only two CMS: Joomla 4 and WordPress 5

Hi everyone and Themler team. Once again I want to start discussion about Themler future and suggest a solution. We need Themler 2.0 with Bootstrap 5 support ...to make modern websites based on...
40 Replies
74 Votes

Latest By Aalupalak

Activity
04 December 2023

Started 04 December 2021 by Vitaliy WD

Themler 4.x.x and PHP 8.x.x

I have to upgrade to Joomla 4.x.x and also use PHP 8.1.12 but themler not work with this or other PHP 8.x.x. versions I get the error: 0 - Class "Joomla\Component\Content\Site\Helper\RouteHelper"...
1 Reply
2 Votes

Latest By Werbeagentur Schulz-Design

Activity
25 August 2023

Started 07 January 2023 by technic.direct

0 - Cannot access protected property Joomla\CMS\Menu\MenuItem::$params

Hi, when i put an image in a menu's voice i get this error. 0 - Cannot access protected property Joomla\CMS\Menu\MenuItem::$params If i deactivate that menu's voice the website starts working...
3 Replies
1 Votes

Latest By trieudinhqt1057

Activity
04 August 2023

Started 22 November 2022 by armando.gobbi2

Conflict between Themler and Joomla K2 with PHP 8

Hi, switching to php 8.0 on my Joomla 3.10.11 site the following error appears if I access the K2 blog pages "0 - count(): Argument #1 ($value) must be of type Countable|array, null given" . From...
6 Replies
0 Votes

Latest By MercurioWeb WebStudio

Activity
02 February 2023

Started 21 January 2023 by MercurioWeb WebStudio

VirtueMart 4, PHP 8, шаблон Themler 550 выдаёт ошибки

Здравствуйте, сайт на Joomla 3.10.10, VirtueMart 4.0.2, PHP 8, шаблон Themler 550 выдаёт ошибки на странице категории товара и странице товара. страница категории товара: 0 - Cannot use positional...
7 Replies
1 Votes

Latest By Виктор

Activity
15 September 2022

Started 01 July 2022 by Виктор

PHP 8

Hallo, which Time Themler support PHP 8.0 with Wordpress? When i upgrade the PHP Version i get a PHP Error in Themler
31 Replies
8 Votes

Latest By Support Team

Activity
15 September 2022

Started 07 April 2021 by TiloMertens

Completely lacking support! Completely missing updates. Completely disrespectful. Here's how Themler's Team responds to my submissions.

Dear Themler Team. How can you treat your customers like this? We buy a subscription in order to have support and appropriate update on time. I'm not even talking about the development of Themler...
8 Replies
15 Votes

Latest By Web-Art Creative Design

Activity
15 September 2022

Started 12 March 2022 by Web-Art Creative Design

PHP 8

How is Themler functionality on PHP 8.0? As far as I know, there were problems with it, is it somehow solved for WordPress? What will we do when the 7.4 versions stop working?
3 Replies
0 Votes

Latest By copywriter

Activity
05 September 2022

Started 15 August 2022 by copywriter

Great News - Themler v.547 Update

Great news - Themler v.547 update is ready! Changes in this version include: Shortcodes support for Joomla 3 and PHP 8 Error processing support for Joomla 3 and PHP 8 Module rendering support for...
39 Replies
8 Votes

Latest By Werbeagentur Schulz-Design

Activity
01 August 2022

Started 17 June 2022 by Support Team

New bug Joomla 4 PHP 8

Hi, new bug in vertical menu, then I use Joomla 4 and PHP 8. I add left/right menu and have a double Header, If I change in Module - Settings - Advanced - of module menu - Module Style to block, I get...
0 Replies
1 Votes

Latest By pdg.design

Activity
29 December 2021

Started 29 December 2021 by pdg.design

Themler and PHP 8

When will Themler be supporting PHP 8?
12 Replies
9 Votes

Latest By Web-Art Creative Design

Activity
23 November 2021

Started 10 March 2021 by textus

Support for PHP 8

When are you supporting PHP Version 8?
3 Replies
5 Votes

Latest By Web-Art Creative Design

Activity
17 November 2021

Started 16 November 2021 by mueller.selfish